Mono.Posix 1.0.5000.0 2.0.0.0 4.0.0.0 System.Enum System.CLSCompliant(false) System.Flags System logging options. Possible values.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.SyslogOptions If cannot pass the message to syslogd(8) it will attempt to write the message to the console ("/dev/console").
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.SyslogOptions Open the connection to syslogd(8) immediately. Normally the open is delayed until the first message is logged. Useful for programs that need to manage the order in which file descriptors are allocated.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.SyslogOptions To be added.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.SyslogOptions Open the connection to syslogd(8) when the first message is logged. This is the default, and need not be specified.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.SyslogOptions Write the message to standard error output as well as to the system log.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.SyslogOptions Log the process id with each message: useful for identiying instantiations of daemons.